[VERSION]
Ver=210

[BITMAPINFO]
MaskBitmap=mask.bmp
MouseUpBitmap=fr_normal.jpg
MouseDownBitmap=fr_pressed.jpg
MouseOnBitmap=fr_selected.jpg
NumbersBitmap=
TextBitmap=

[HOTAREAINFO]
Count=7
1=BUTTON_PLAY, 70, 103, 150, 47, *
2=BUTTON_CONFIGURE, 39, 172, 172, 53, *
3=BUTTON_INSTALL, 65, 247, 157, 51, *
4=BUTTON_QUIT, 250, 298, 126, 47, *
5=BUTTON_UNINSTALL, 407, 246, 171, 48, *
6=BUTTON_WWW, 416, 175, 179, 51, *
7=BUTTON_README, 418, 100, 146, 54, *


[DISPLAYINFO]
Charset=1
Count=0

[TRACKBARINFO]
Count=0
